Debian Bug report logs - #321795
RM: lg-* -- RoM: non-free license

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joerg Jaspert <joerg@ganneff.de>

Date: Sun, 7 Aug 2005 16:18:01 UTC

Owned by: Orlando Fiol <fiolorlando@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
New Bug report received and forwarded. Copy sent to Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 18:08:38 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
Hi People,

i now go and O: all the lg-* packages from the Linux Gazette.
That are about 111 packages right now, I wont upload them all just to
set the email address to the qa-group. :)

If someone wants to take them please consider the following points:

- They have a license that is considered to be non-free, so you need to
  move them out of main or try to get upstream to use a better
  license. That could be hard, as there are a lot of contributors to the
  gazette.

- Many people dislike them, so if you want to keep them in the current
  way - have a thick skin.
  But I would propose to change it to some of the following:
  - A package that just contains the latest version, so interested
    people always have that, and there arent hundreds of lg-issue*
    packages.
    Advantage: Small, easy to follow. Disadvantage: Only last issue
    available.
  - Provide a installer-like package that does the work of monthly
    fetching the new issues and putting them in the right location for
    the user. As that would be written by you it wouldnt have a license
    problem, so could go into contrib/.
    Advantage: Small, easy to follow. Disadvantage: Either needs a
    monthly upload to provide the right url, or needs to run on multiple
    days at the beginning of the months to be sure new issue is there
    upstream. Or  needs to be run manually by admin.
    Also you would need to think about what to do with older
    issues. Keep? Delete?

If noone volunteers to take this packages and deal with them I will go
and request their removal from Debian within the next 3 weeks.

If you go and take them - contact me, I can give you at least the script
I used to update to newer issues. :)

-- 
bye Joerg
<mrvn> Anyone with a cdrw/dvdrw drive up for some crazy experiments? Ever
       noticed how the color changes when you burn something on a CD/DVD?
       Are there ways to control it? I want ISOPAINT: Paint pictures into an
       iso image visible after its burned to cd/dvd.
<doogie> interesting idea
<doogie> how long have you been off your medication?
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Orlando Fiol <fiolorlando@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Orlando Fiol <fiolorlando@gmail.com>
To: Joerg Jaspert <joerg@ganneff.de>, 321795@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 12:50:44 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I would love to adopt this package and try to make that changes that you
suggests.

Joerg Jaspert wrote:
> Package: wnpp
> Severity: normal
> Hi People,
> 
> i now go and O: all the lg-* packages from the Linux Gazette.
> That are about 111 packages right now, I wont upload them all just to
> set the email address to the qa-group. :)
> 
> If someone wants to take them please consider the following points:
> 
> - They have a license that is considered to be non-free, so you need to
>   move them out of main or try to get upstream to use a better
>   license. That could be hard, as there are a lot of contributors to the
>   gazette.
> 
> - Many people dislike them, so if you want to keep them in the current
>   way - have a thick skin.
>   But I would propose to change it to some of the following:
>   - A package that just contains the latest version, so interested
>     people always have that, and there arent hundreds of lg-issue*
>     packages.
>     Advantage: Small, easy to follow. Disadvantage: Only last issue
>     available.
>   - Provide a installer-like package that does the work of monthly
>     fetching the new issues and putting them in the right location for
>     the user. As that would be written by you it wouldnt have a license
>     problem, so could go into contrib/.
>     Advantage: Small, easy to follow. Disadvantage: Either needs a
>     monthly upload to provide the right url, or needs to run on multiple
>     days at the beginning of the months to be sure new issue is there
>     upstream. Or  needs to be run manually by admin.
>     Also you would need to think about what to do with older
>     issues. Keep? Delete?
> 
> If noone volunteers to take this packages and deal with them I will go
> and request their removal from Debian within the next 3 weeks.
> 
> If you go and take them - contact me, I can give you at least the script
> I used to update to newer issues. :)
> 

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFC9jvkck+9o1+pmjMRAh+JAKCEpIXsdJOS0cTwxVjqQJQGf9Ac2QCeI8Ng
SpSMxImiJEQe7IHEGt7ttvs=
=uaQF
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Orlando Fiol <fiolorlando@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Orlando Fiol <fiolorlando@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Orlando Fiol <fiolorlando@gmail.com>
To: Joerg Jaspert <joerg@ganneff.de>, 321795@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 7 Aug 2005 12:35:26 -0400
[Message part 1 (text/plain, inline)]
I would like to take this package.

On 8/7/05, Joerg Jaspert <joerg@ganneff.de> wrote:
> 
> Package: wnpp
> Severity: normal
> Hi People,
> 
> i now go and O: all the lg-* packages from the Linux Gazette.
> That are about 111 packages right now, I wont upload them all just to
> set the email address to the qa-group. :)
> 
> If someone wants to take them please consider the following points:
> 
> - They have a license that is considered to be non-free, so you need to
> move them out of main or try to get upstream to use a better
> license. That could be hard, as there are a lot of contributors to the
> gazette.
> 
> - Many people dislike them, so if you want to keep them in the current
> way - have a thick skin.
> But I would propose to change it to some of the following:
> - A package that just contains the latest version, so interested
> people always have that, and there arent hundreds of lg-issue*
> packages.
> Advantage: Small, easy to follow. Disadvantage: Only last issue
> available.
> - Provide a installer-like package that does the work of monthly
> fetching the new issues and putting them in the right location for
> the user. As that would be written by you it wouldnt have a license
> problem, so could go into contrib/.
> Advantage: Small, easy to follow. Disadvantage: Either needs a
> monthly upload to provide the right url, or needs to run on multiple
> days at the beginning of the months to be sure new issue is there
> upstream. Or needs to be run manually by admin.
> Also you would need to think about what to do with older
> issues. Keep? Delete?
> 
> If noone volunteers to take this packages and deal with them I will go
> and request their removal from Debian within the next 3 weeks.
> 
> If you go and take them - contact me, I can give you at least the script
> I used to update to newer issues. :)
> 
> --
> bye Joerg
> <mrvn> Anyone with a cdrw/dvdrw drive up for some crazy experiments? Ever
> noticed how the color changes when you burn something on a CD/DVD?
> Are there ways to control it? I want ISOPAINT: Paint pictures into an
> iso image visible after its burned to cd/dvd.
> <doogie> interesting idea
> <doogie> how long have you been off your medication?
> 
> 
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Orlando Fiol <fiolorlando@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 321795@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Orlando Fiol <fiolorlando@gmail.com>
Cc: 321795@bugs.debian.org
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 21:21:53 +0200
[Message part 1 (text/plain, inline)]
On 10374 March 1977, Orlando Fiol wrote:

> I would love to adopt this package and try to make that changes that you
> suggests.

What changes? I do suggest multiple ways to go on now.

It looks like you are not a DD. I guarantee you that, if you want to
keep them the way they are now you will have a hard time to find a
sponsor, even if you move them to non-free...

Note that starting with 2 TOFU mails isnt the best way to start. :)

-- 
bye Joerg
<miro> Alfie: warum heist du jetzt eigentlich Rhonda?
<maxx> das ist heuer so mode...
<Rhonda> 17:07 <Rhonda> Nein, ich erklärs nicht schon wieder nicht....
<Rhonda> 17:08 <Rhonda> 10mal nicht erklären muss genügen.
<maxx> Rhonda ist die Frühjahrskollektion von Alfie :)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 321795@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Orlando Fiol <fiolorlando@gmail.com>
Cc: 321795@bugs.debian.org
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 21:59:13 +0200
[Message part 1 (text/plain, inline)]
On 10374 March 1977, Orlando Fiol wrote:

>>>I would love to adopt this package and try to make that changes that you
>>>suggests.
>> What changes? I do suggest multiple ways to go on now.
> The changes that you suggests:
> "
> ...
> But I would propose to change it to some of the following:
>   - A package that just contains the latest version, so interested
>     people always have that, and there arent hundreds of lg-issue*
>     packages.
>     Advantage: Small, easy to follow. Disadvantage: Only last issue
>     available.
>   - Provide a installer-like package that does the work of monthly
>     fetching the new issues and putting them in the right location for
> ....
> "

That are still 2 points. :)
Well, go on, retitle the bug so noone does needlessly work on the
package(s) also and come back with a working system. I would like to
have it in the near future, so the lg-* stuff is resolved, so dont take
to long (how about 2 weeks from now on?).

>> It looks like you are not a DD. I guarantee you that, if you want to
>> keep them the way they are now you will have a hard time to find a
>> sponsor, even if you move them to non-free...
> You're right. Officially Im not, but I have experience packaging
> applications. I also tried to introduce a package for a web gallery
> system but some DD friend told me that is better if I adopt an orphan
> package.

And then you start with lg. Hrm.


-- 
bye Joerg
<Joey> Joey, provide a patch then.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Orlando Fiol <fiolorlando@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 321795@bugs.debian.org (full text, mbox):

From: Orlando Fiol <fiolorlando@gmail.com>
To: Joerg Jaspert <joerg@ganneff.de>
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 16:02:56 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Joerg Jaspert wrote:
> On 10374 March 1977, Orlando Fiol wrote:
> 
> 
>>I would love to adopt this package and try to make that changes that you
>>suggests.
> 
> 
> What changes? I do suggest multiple ways to go on now.

The changes that you suggests:
"
...
But I would propose to change it to some of the following:
  - A package that just contains the latest version, so interested
    people always have that, and there arent hundreds of lg-issue*
    packages.
    Advantage: Small, easy to follow. Disadvantage: Only last issue
    available.
  - Provide a installer-like package that does the work of monthly
    fetching the new issues and putting them in the right location for
....
"
> 
> It looks like you are not a DD. I guarantee you that, if you want to
> keep them the way they are now you will have a hard time to find a
> sponsor, even if you move them to non-free...

You're right. Officially Im not, but I have experience packaging
applications. I also tried to introduce a package for a web gallery
system but some DD friend told me that is better if I adopt an orphan
package.

> 
> Note that starting with 2 TOFU mails isnt the best way to start. :)
> 

Sorry about that I worked all night and accidentally click on Reply All
and I didn't note about that, but I was (and still) really tired.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFC9mjwck+9o1+pmjMRAux9AJsGbZ5oZYH5V+8j7DyFMfjO/12xOgCcDmrs
6iMUS/L8M1woloQK5y2gQ3Q=
=7lT9
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joerg@ganneff.de, 321795@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 321795@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Orlando Fiol <fiolorlando@gmail.com>
Cc: 321795@bugs.debian.org
Subject: Re: Bug#321795: O: lg-* -- lg-* - Linux Gazette, 111 packages
Date: Sun, 07 Aug 2005 23:50:44 +0200
[Message part 1 (text/plain, inline)]
On 10374 March 1977, Orlando Fiol wrote:

>> Well, go on, retitle the bug so noone does needlessly work on the
>> package(s) also and come back with a working system. I would like to
>> have it in the near future, so the lg-* stuff is resolved, so dont take
>> to long (how about 2 weeks from now on?).
> Done, but what do u exactly mean with "working system"?.

Someting that can be uploaded.

> Also, I think Im going to need 1 extra week coz next week I'll still
> really busy, but that depends on what do you mean with "working
> system".

Also good, so until end of august you have a package upload through your
usual sponsor (maybe I can help, ask me then)?


-- 
bye Joerg
A.D. 1517:
Martin Luther nails his 95 Theses to the church door and is promptly
moderated down to (-1, Flamebait).
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Frank Lichtenheld <djpig@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Orlando Fiol <fiolorlando@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Orlando Fiol <fiolorlando@gmail.com>. Request was from Orlando Fiol <fiolorlando@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Orlando Fiol <fiolorlando@gmail.com>:
Bug#321795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Orlando Fiol <fiolorlando@gmail.com>. Full text and rfc822 format available.

Message #56 received at 321795@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 321795@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Remove
Date: Sun, 16 Oct 2005 20:55:33 +0200
[Message part 1 (text/plain, inline)]
reassign 321795 ftp.debian.org
retitle 321795 RM: lg-* -- RoM: non-free license
thanks

HI

I am now reassign this bug to ftp.debian.org, to get the packages
away. I asked for adopters, but only got one try, which didnt work out
(a simple change of maintainer mail isnt whats needed here, and a simple
upload to non-free is *not* sponsored by me). Im also unable to find a
sponsor request on -mentors, so the interest cant be too high.

Additionally it can be reintroduced easily later, so no hurt done.
See the whole bug log for some hints what needs/can be done.

Now, as that is a huge number of packages to remove, i wont file a bug
for everyone, here is the list to use with melanie:

lg-all lg-base lg-issue01to08 lg-issue09 lg-issue10 lg-issue100 lg-issue101 lg-issue102 lg-issue103 lg-issue104 lg-issue105 lg-issue106 lg-issue107 lg-issue108 lg-issue109 lg-issue11 lg-issue110 lg-issue111 lg-issue112 lg-issue113 lg-issue12 lg-issue13 lg-issue14 lg-issue15 lg-issue16 lg-issue17 lg-issue18 lg-issue19 lg-issue20 lg-issue21 lg-issue22 lg-issue23 lg-issue24 lg-issue25 lg-issue26 lg-issue27 lg-issue28 lg-issue29 lg-issue30 lg-issue31 lg-issue32 lg-issue33 lg-issue34 lg-issue35 lg-issue36 lg-issue37 lg-issue38 lg-issue39 lg-issue40 lg-issue41 lg-issue42 lg-issue43 lg-issue44 lg-issue45 lg-issue46 lg-issue47 lg-issue48 lg-issue49 lg-issue50 lg-issue51 lg-issue52 lg-issue53 lg-issue54 lg-issue55 lg-issue56 lg-issue57 lg-issue58 lg-issue59 lg-issue60 lg-issue61 lg-issue62 lg-issue63 lg-issue64 lg-issue65 lg-issue66 lg-issue67 lg-issue68 lg-issue69 lg-issue70 lg-issue71 lg-issue72 lg-issue73 lg-issue74 lg-issue75 lg-issue76 lg-issue77 lg-issue78 lg-issue79 lg-issue80 lg-issue81 lg-issue82 lg-issue83 lg-issue84 lg-issue85 lg-issue86 lg-issue87 lg-issue88 lg-issue89 lg-issue90 lg-issue91 lg-issue92 lg-issue93 lg-issue94 lg-issue95 lg-issue96 lg-issue97 lg-issue98 lg-issue99 lg-latest-two lg-subscription 


-- 
bye Joerg
Some NM:
The shell script is called debcheck.py.
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Joerg Jaspert <joerg@ganneff.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Joerg Jaspert <joerg@ganneff.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joerg Jaspert <joerg@ganneff.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #65 received at 321795-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321795-close@bugs.debian.org
Cc: lg-all@packages.debian.org, lg-all@packages.qa.debian.org, lg-base@packages.debian.org, lg-base@packages.qa.debian.org, lg-issue01to08@packages.debian.org, lg-issue01to08@packages.qa.debian.org, lg-issue09@packages.debian.org, lg-issue09@packages.qa.debian.org, lg-issue10@packages.debian.org, lg-issue10@packages.qa.debian.org, lg-issue100@packages.debian.org, lg-issue100@packages.qa.debian.org, lg-issue101@packages.debian.org, lg-issue101@packages.qa.debian.org, lg-issue102@packages.debian.org, lg-issue102@packages.qa.debian.org, lg-issue103@packages.debian.org, lg-issue103@packages.qa.debian.org, lg-issue104@packages.debian.org, lg-issue104@packages.qa.debian.org, lg-issue105@packages.debian.org, lg-issue105@packages.qa.debian.org, lg-issue106@packages.debian.org, lg-issue106@packages.qa.debian.org, lg-issue107@packages.debian.org, lg-issue107@packages.qa.debian.org, lg-issue108@packages.debian.org, lg-issue108@packages.qa.debian.org, lg-issue109@packages.debian.org, lg-issue109@packages.qa.debian.org, lg-issue11@packages.debian.org, lg-issue11@packages.qa.debian.org, lg-issue110@packages.debian.org, lg-issue110@packages.qa.debian.org, lg-issue111@packages.debian.org, lg-issue111@packages.qa.debian.org, lg-issue112@packages.debian.org, lg-issue112@packages.qa.debian.org, lg-issue113@packages.debian.org, lg-issue113@packages.qa.debian.org, lg-issue12@packages.debian.org, lg-issue12@packages.qa.debian.org, lg-issue13@packages.debian.org, lg-issue13@packages.qa.debian.org, lg-issue14@packages.debian.org, lg-issue14@packages.qa.debian.org, lg-issue15@packages.debian.org, lg-issue15@packages.qa.debian.org, lg-issue16@packages.debian.org, lg-issue16@packages.qa.debian.org, lg-issue17@packages.debian.org, lg-issue17@packages.qa.debian.org, lg-issue18@packages.debian.org, lg-issue18@packages.qa.debian.org, lg-issue19@packages.debian.org, lg-issue19@packages.qa.debian.org, lg-issue20@packages.debian.org, lg-issue20@packages.qa.debian.org, lg-issue21@packages.debian.org, lg-issue21@packages.qa.debian.org, lg-issue22@packages.debian.org, lg-issue22@packages.qa.debian.org, lg-issue23@packages.debian.org, lg-issue23@packages.qa.debian.org, lg-issue24@packages.debian.org, lg-issue24@packages.qa.debian.org, lg-issue25@packages.debian.org, lg-issue25@packages.qa.debian.org, lg-issue26@packages.debian.org, lg-issue26@packages.qa.debian.org, lg-issue27@packages.debian.org, lg-issue27@packages.qa.debian.org, lg-issue28@packages.debian.org, lg-issue28@packages.qa.debian.org, lg-issue29@packages.debian.org, lg-issue29@packages.qa.debian.org, lg-issue30@packages.debian.org, lg-issue30@packages.qa.debian.org, lg-issue31@packages.debian.org, lg-issue31@packages.qa.debian.org, lg-issue32@packages.debian.org, lg-issue32@packages.qa.debian.org, lg-issue33@packages.debian.org, lg-issue33@packages.qa.debian.org, lg-issue34@packages.debian.org, lg-issue34@packages.qa.debian.org, lg-issue35@packages.debian.org, lg-issue35@packages.qa.debian.org, lg-issue36@packages.debian.org, lg-issue36@packages.qa.debian.org, lg-issue37@packages.debian.org, lg-issue37@packages.qa.debian.org, lg-issue38@packages.debian.org, lg-issue38@packages.qa.debian.org, lg-issue39@packages.debian.org, lg-issue39@packages.qa.debian.org, lg-issue40@packages.debian.org, lg-issue40@packages.qa.debian.org, lg-issue41@packages.debian.org, lg-issue41@packages.qa.debian.org, lg-issue42@packages.debian.org, lg-issue42@packages.qa.debian.org, lg-issue43@packages.debian.org, lg-issue43@packages.qa.debian.org, lg-issue44@packages.debian.org, lg-issue44@packages.qa.debian.org, lg-issue45@packages.debian.org, lg-issue45@packages.qa.debian.org, lg-issue46@packages.debian.org, lg-issue46@packages.qa.debian.org, lg-issue47@packages.debian.org, lg-issue47@packages.qa.debian.org, lg-issue48@packages.debian.org, lg-issue48@packages.qa.debian.org, lg-issue49@packages.debian.org, lg-issue49@packages.qa.debian.org, lg-issue50@packages.debian.org, lg-issue50@packages.qa.debian.org, lg-issue51@packages.debian.org, lg-issue51@packages.qa.debian.org, lg-issue52@packages.debian.org, lg-issue52@packages.qa.debian.org, lg-issue53@packages.debian.org, lg-issue53@packages.qa.debian.org, lg-issue54@packages.debian.org, lg-issue54@packages.qa.debian.org, lg-issue55@packages.debian.org, lg-issue55@packages.qa.debian.org, lg-issue56@packages.debian.org, lg-issue56@packages.qa.debian.org, lg-issue57@packages.debian.org, lg-issue57@packages.qa.debian.org, lg-issue58@packages.debian.org, lg-issue58@packages.qa.debian.org, lg-issue59@packages.debian.org, lg-issue59@packages.qa.debian.org, lg-issue60@packages.debian.org, lg-issue60@packages.qa.debian.org, lg-issue61@packages.debian.org, lg-issue61@packages.qa.debian.org, lg-issue62@packages.debian.org, lg-issue62@packages.qa.debian.org, lg-issue63@packages.debian.org, lg-issue63@packages.qa.debian.org, lg-issue64@packages.debian.org, lg-issue64@packages.qa.debian.org, lg-issue65@packages.debian.org, lg-issue65@packages.qa.debian.org, lg-issue66@packages.debian.org, lg-issue66@packages.qa.debian.org, lg-issue67@packages.debian.org, lg-issue67@packages.qa.debian.org, lg-issue68@packages.debian.org, lg-issue68@packages.qa.debian.org, lg-issue69@packages.debian.org, lg-issue69@packages.qa.debian.org, lg-issue70@packages.debian.org, lg-issue70@packages.qa.debian.org, lg-issue71@packages.debian.org, lg-issue71@packages.qa.debian.org, lg-issue72@packages.debian.org, lg-issue72@packages.qa.debian.org, lg-issue73@packages.debian.org, lg-issue73@packages.qa.debian.org, lg-issue74@packages.debian.org, lg-issue74@packages.qa.debian.org, lg-issue75@packages.debian.org, lg-issue75@packages.qa.debian.org, lg-issue76@packages.debian.org, lg-issue76@packages.qa.debian.org, lg-issue77@packages.debian.org, lg-issue77@packages.qa.debian.org, lg-issue78@packages.debian.org, lg-issue78@packages.qa.debian.org, lg-issue79@packages.debian.org, lg-issue79@packages.qa.debian.org, lg-issue80@packages.debian.org, lg-issue80@packages.qa.debian.org, lg-issue81@packages.debian.org, lg-issue81@packages.qa.debian.org, lg-issue82@packages.debian.org, lg-issue82@packages.qa.debian.org, lg-issue83@packages.debian.org, lg-issue83@packages.qa.debian.org, lg-issue84@packages.debian.org, lg-issue84@packages.qa.debian.org, lg-issue85@packages.debian.org, lg-issue85@packages.qa.debian.org, lg-issue86@packages.debian.org, lg-issue86@packages.qa.debian.org, lg-issue87@packages.debian.org, lg-issue87@packages.qa.debian.org, lg-issue88@packages.debian.org, lg-issue88@packages.qa.debian.org, lg-issue89@packages.debian.org, lg-issue89@packages.qa.debian.org, lg-issue90@packages.debian.org, lg-issue90@packages.qa.debian.org, lg-issue91@packages.debian.org, lg-issue91@packages.qa.debian.org, lg-issue92@packages.debian.org, lg-issue92@packages.qa.debian.org, lg-issue93@packages.debian.org, lg-issue93@packages.qa.debian.org, lg-issue94@packages.debian.org, lg-issue94@packages.qa.debian.org, lg-issue95@packages.debian.org, lg-issue95@packages.qa.debian.org, lg-issue96@packages.debian.org, lg-issue96@packages.qa.debian.org, lg-issue97@packages.debian.org, lg-issue97@packages.qa.debian.org, lg-issue98@packages.debian.org, lg-issue98@packages.qa.debian.org, lg-issue99@packages.debian.org, lg-issue99@packages.qa.debian.org, lg-latest-two@packages.debian.org, lg-latest-two@packages.qa.debian.org, lg-subscription@packages.debian.org, lg-subscription@packages.qa.debian.org
Subject: Bug#321795: fixed
Date: Wed, 19 Oct 2005 15:18:22 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   lg-base |      113-1 | source, all
lg-issue01to08 |        6-1 | source, all
lg-issue09 |        5-1 | source, all
lg-issue10 |        7-1 | source, all
lg-issue100 |        1-1 | source, all
lg-issue101 |        1-1 | source, all
lg-issue102 |        1-1 | source, all
lg-issue103 |        1-1 | source, all
lg-issue104 |        1-1 | source, all
lg-issue105 |        1-1 | source, all
lg-issue106 |        1-1 | source, all
lg-issue107 |        1-1 | source, all
lg-issue108 |        1-1 | source, all
lg-issue109 |        1-1 | source, all
lg-issue11 |        6-1 | source, all
lg-issue110 |        1-1 | source, all
lg-issue111 |        1-1 | source, all
lg-issue112 |        1-1 | source, all
lg-issue113 |        1-1 | source, all
lg-issue12 |        5-1 | source, all
lg-issue13 |        5-1 | source, all
lg-issue14 |        5-1 | source, all
lg-issue15 |        5-1 | source, all
lg-issue16 |        5-1 | source, all
lg-issue17 |        6-1 | source, all
lg-issue18 |        6-1 | source, all
lg-issue19 |        5-1 | source, all
lg-issue20 |        5-1 | source, all
lg-issue21 |        6-1 | source, all
lg-issue22 |        7-1 | source, all
lg-issue23 |        6-1 | source, all
lg-issue24 |        5-1 | source, all
lg-issue25 |        6-1 | source, all
lg-issue26 |        7-1 | source, all
lg-issue27 |        6-1 | source, all
lg-issue28 |        5-1 | source, all
lg-issue29 |        4-1 | source, all
lg-issue30 |        5-1 | source, all
lg-issue31 |        5-1 | source, all
lg-issue32 |        4-1 | source, all
lg-issue33 |        4-1 | source, all
lg-issue34 |        3-1 | source, all
lg-issue35 |        3-1 | source, all
lg-issue36 |        3-1 | source, all
lg-issue37 |        3-1 | source, all
lg-issue38 |        2-1 | source, all
lg-issue39 |        3-1 | source, all
lg-issue40 |        2-1 | source, all
lg-issue41 |        3-1 | source, all
lg-issue42 |        3-1 | source, all
lg-issue43 |        3-1 | source, all
lg-issue44 |        3-1 | source, all
lg-issue45 |        3-1 | source, all
lg-issue46 |        4-1 | source, all
lg-issue47 |        3-1 | source, all
lg-issue48 |        2-1 | source, all
lg-issue49 |        2-1 | source, all
lg-issue50 |        2-1 | source, all
lg-issue51 |        2-1 | source, all
lg-issue52 |        2-1 | source, all
lg-issue53 |        2-1 | source, all
lg-issue54 |        2-1 | source, all
lg-issue55 |        2-1 | source, all
lg-issue56 |        2-1 | source, all
lg-issue57 |        2-1 | source, all
lg-issue58 |        2-1 | source, all
lg-issue59 |        2-1 | source, all
lg-issue60 |        2-1 | source, all
lg-issue61 |        2-1 | source, all
lg-issue62 |        2-1 | source, all
lg-issue63 |        2-1 | source, all
lg-issue64 |        3-1 | source, all
lg-issue65 |        2-1 | source, all
lg-issue66 |        3-1 | source, all
lg-issue67 |        4-1 | source, all
lg-issue68 |        2-1 | source, all
lg-issue69 |        2-1 | source, all
lg-issue70 |        2-1 | source, all
lg-issue71 |        2-1 | source, all
lg-issue72 |        2-1 | source, all
lg-issue73 |        2-1 | source, all
lg-issue74 |        2-1 | source, all
lg-issue75 |        2-1 | source, all
lg-issue76 |        2-1 | source, all
lg-issue77 |        2-1 | source, all
lg-issue78 |        2-1 | source, all
lg-issue79 |        2-1 | source, all
lg-issue80 |        2-1 | source, all
lg-issue81 |        2-1 | source, all
lg-issue82 |        2-1 | source, all
lg-issue83 |        2-1 | source, all
lg-issue84 |        2-1 | source, all
lg-issue85 |        1-1 | source, all
lg-issue86 |        1-1 | source, all
lg-issue87 |        1-2 | source, all
lg-issue88 |        1-1 | source, all
lg-issue89 |        1-1 | source, all
lg-issue90 |        1-1 | source, all
lg-issue91 |        1-2 | source, all
lg-issue92 |        1-1 | source, all
lg-issue93 |        1-1 | source, all
lg-issue94 |        1-1 | source, all
lg-issue95 |        1-1 | source, all
lg-issue96 |        2-1 | source, all
lg-issue97 |        2-1 | source, all
lg-issue98 |        1-1 | source, all
lg-issue99 |        1-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321795@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Message #66 received at 321795-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321795-close@bugs.debian.org
Cc: lg-meta@packages.debian.org, lg-meta@packages.qa.debian.org
Subject: Bug#321795: fixed
Date: Sun, 23 Oct 2005 02:52:52 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    lg-all |        113 | all
lg-latest-two |        113 | all
   lg-meta |        113 | source
lg-subscription |        113 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321795@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:46:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:44:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.